/**
	GLOBAL
*/

.inner-title {
	text-transform: uppercase;
	font-family: proxima_novalight;
	font-size: 36px;
	line-height: 1.4;
}

.inner-subtitle,
.inner-subtitle p {
	font-family: proxima_nova_rgregular;
	font-size: 21px;
	line-height: 1.7;
	padding-bottom: 30px;	
}

.inner-p p,
.inner-p {
	font-family: proxima_nova_rgregular;
	font-size: 16px;
	line-height: 1.7;
	padding-bottom: 30px;
}

/**
	INNER HERO
*/

#inner-hero {
	padding-top: 8%;
	padding-bottom: 8%;
}

#inner-hero .inner-title {
	font-size: 56px;
}

#inner-hero .inner-p,
#inner-hero .inner-title {
	color: #fff;
}

/**
	1st SECTION
*/

#first-section .et_pb_column:first-child {
	padding-left: 10%;
    padding-top: 7%;
    padding-bottom: 7%;
    padding-right: 5%;
    display: flex;
    align-items: center;
}

#first-section .et_pb_column:last-child {
	padding-right: 10%;
    padding-top: 7%;
    padding-bottom: 7%;
    padding-left: 5%;
}

#first-section .inner-title {

}

#first-section .inner-title span {
    color: #fff;
	font-family: proxima_novasemibold;    
}

/**
	SECOND SECTION
*/

#second-section .border-bottom:after {
	content: '';
	width: 300px;
	height: 1px;
	bottom: -40px;
	background: #fff;
	position: absolute;
	left: 0;
}

#second-section .inner-title span {
    color: #000;
}

#second-section .et_pb_row:last-child {
	padding-bottom: 90px;
}

/**
	THIRD SECTION
*/
#third-section .custom-li {
	padding-left: 0 !important;
}

#third-section .custom-li li {
	margin-top: 0 !important;
	margin-bottom: 10px !important;
}

.custom-li {
	list-style-type: none;
	padding-left: 0 !important;
}
.custom-li li {
	list-style-type: none;
    padding-left: 31px;
    position: relative;
	font-family: proxima_nova_rgregular;
    font-size: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    letter-spacing: 0px;
}

.custom-li li:before {
    font-family: ETmodules;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    content: 'R';
    position: absolute;
    top: 4px;
    left: 0;
}


#third-section .et_pb_column:first-child {
    display: flex;
    align-items: center;
}

#third-section .et_pb_row:first-child {
	background: #fff;
    margin-top: -149px;
    margin-bottom: -149px;
    padding: 80px;
    z-index: 1;
    /*box-shadow: 0px 0px 1px rgb(230, 228, 228);*/
}

/**
	FOURTH SECTION
*/

#fourth-section {
	padding-top: 110px;
}

/**
	TESTIMONIALS SECTION
*/

#inner-testimonials .inner-title:after {
	content: '';
	background: #fff;
	height: 1px;
	width: 120px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}

#inner-testimonials .testi-content {
    font-family: proxima_novalight;
    font-size: 21px; 
    padding-bottom: 10px;   
    line-height: 1.4;
}

#inner-testimonials .testi-author {
    font-family: proxima_novasemibold; 
    text-transform: uppercase;   
}

#inner-testimonials .testi-author span {
    font-family: proxima_novalight;
    font-style: italic;  
    text-transform: capitalize;
}

#inner-testimonials .et_pb_slide .et_pb_container {
    height: 160px !important;
}

#inner-testimonials .et_pb_slide_description {
    padding: 0 !important;
}

#inner-testimonials .et_pb_slides .et_pb_slider_container_inner {
    display: initial;
    vertical-align: initial;
}

#inner-testimonials .et-pb-controllers {
	bottom: -15px;
}

#inner-testimonials .et_pb_bg_layout_light .et-pb-controllers a {
	background: #fff;
}

#inner-testimonials .et_pb_bg_layout_light .et-pb-controllers .et-pb-active-control {
	background: #000;
}

/**
	ESTATE PLANNING
*/


/**
	RESPONSIVE STYLE
*/

@media screen and (max-width: 980px) {

	.inner-title {
		font-size: 28px !important;
	}

	#first-section .et_pb_column:first-child,
	#first-section .et_pb_column:last-child {
		padding: 12% !important;
	}

	#third-section .et_pb_row:first-child {
		margin-top: 0;
	    margin-bottom: 0;
	    padding: 0;
	}

	#second-section .et_pb_row:last-child {
	    padding-bottom: 0;
	}

	#fourth-section {
	    padding-top: 50px;
	    padding-bottom: 50px !important;
	}

	#inner-testimonials .et_pb_row_8 {
		padding-left: 0;
		padding-right: 0;
	}

	#inner-testimonials .testi-content {
		font-size: 15px;
	}
}

@media screen and (min-width: 1896px) {
	#first-section .et_pb_column:first-child {
		padding-left: 20%;
	}

	#first-section .et_pb_column:last-child {
		padding-right: 20%;
	}	
}



